Subject: Programmer debate & pente

From: [email-masked] (Robert Fisher)
Date: Wed, 29 Apr 1992 15:59:26 -0700

To tell the truth I was really surprised how easy it was to become
a programmer. And I was prepared to do whatever I needed to to prove I was
worthy.
	Although I would certainly have at least one class between player and
programmer in my own MOO, I don't think that it is necessary for LambdaMOO.
Since the wizards seem to want Lambda to be a place where people can indeed
learn and experiment with MOO, I think it would be better to continue making
it easy to become a programmer, but make it hard to get quota. (Of course,
I haven't had the need to ask for more quota yet, so I don't know how hard
it is.) Anyway, just my $0.02.

	Speaking of being worthy of being a programmer: Has anybody played
the Pente game I created? The bugs in it are minor (mainly that the rules
aren't clear enough). I was going to take some time and get it all polished
up, but the connection between here and LambdaMOO hasn't been real reliable
lately.
	Anyway, If anyone has tried it, please mail me and let me know.

	Virtually,
		===========================================
		Robert Fisher / [email-masked]
		===========================================